 .u-section-1 {
  background-image: linear-gradient(to right, #2d4662, #6fadf1);
}

.u-section-1 .u-sheet-1 {
  min-height: 966px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  background-image: none;
  margin: 57px auto 0;
}

.u-section-1 .u-list-1 {
  width: 628px;
  margin: 42px auto 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 722px;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 83px;
  width: 83px;
  background-image: none;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-2 {
  height: 83px;
  width: 83px;
  color: rgb(255, 255, 255);
  background-image: none;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-3 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-4 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-5 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 21px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 26px 9px 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-6 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #6fadf1, #2d4662);
}

.u-section-2 .u-sheet-1 {
  min-height: 874px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  font-size: 1.5rem;
  width: 780px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  width: 685px;
  margin: 42px auto 45px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, #2d4662, #6fadf1);
}

.u-section-3 .u-sheet-1 {
  min-height: 582px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 970px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 22px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 25.6px;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 452px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/maxresdefault.jpg');
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-3 .u-image-1 {
    min-height: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 560px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 331px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 50px;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #2d4662, #6fadf1);
}

.u-section-4 .u-sheet-1 {
  min-height: 409px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 624px;
  margin: 23px auto 34px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 4px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 34px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 224px;
  margin: 34px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 35px;
  height: 35px;
  margin: -202px auto 0 135px;
}

.u-section-4 .u-icon-2 {
  width: 35px;
  height: 35px;
  margin: -103px auto 0 135px;
}

.u-section-4 .u-icon-3 {
  width: 34px;
  height: 34px;
  margin: 102px auto 99px 138px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -204px;
    margin-left: 129px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -101px;
    margin-left: 129px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 100px;
    margin-left: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -201px;
    margin-left: 126px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -104px;
    margin-left: 126px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 103px;
    margin-left: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 99px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 99px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 41px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 34px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 34px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 35px;
  }
}